<!DOCTYPE html>
<html>
  <head>
    <title>KALPOINT</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

    <!-- styles -->
    <link href="css/styles.css" rel="stylesheet">
<script src="assets/js/lumino.glyphs.js"></script>
      <script>
        if(!sessionStorage.EMAIL){
            alert("You Must Log in before accessing this Page");
            window.location="login.html";
        }
      </script>
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>
  <body onload="dashboardLoad()">
  	<div class="header">
	     <div class="container" style="height:50px;">
	        <div class="row" style="height:50px;">
	           <div class="col-md-5">
	              <!-- Logo -->
	              <div class="logo">
	                 <h1><a href="index.html">KALPOINT </a></h1>
	              </div>
	           </div>
	           <div class="col-md-5">

	           </div>
	           <div class="">
	              <div class="navbar navbar-inverse" role="banner">
	                  <nav class="collapse navbar-collapse bs-navbar-collapse navbar-right" role="navigation">
	                    <ul class="nav navbar-nav">
	                      <li class="dropdown">
	                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">My Account <b class="caret"></b></a>
	                        <ul class="dropdown-menu animated fadeInUp">
	                          <li><a href="profile.html">Profile</a></li>
	                          <li><a href="login.html">Logout</a></li>
	                        </ul>
	                      </li>
	                    </ul>
	                  </nav>
	              </div>
	           </div>
	        </div>
	     </div>
	</div>
    <div class="page-content">

    	<div class="row" >
		  <div class="sidemenu">
		  	<div class="sidebar content-box" style="display: block;">
                <ul class="nav">
                    <!-- Main menu -->
                    <li class="current"><a href="#"><i class="glyphicon glyphicon-home"></i> Dashboard</a></li>
                    <li><a href="pages/insert.html"><i class="glyphicon glyphicon-calendar"></i>Insert Agent</a></li>
                    <li><a href="pages/manage.html"><i class="glyphicon glyphicon-stats"></i> Manage Agents</a></li>
                    <li><a href="pages/assign.html"><i class="glyphicon glyphicon-list"></i> Assign Agent</a></li>
                </ul>
             </div>
		  </div>

        <div class="mainContent">
		  <div class="bread">Overview</div>


            <div class="row" style="margin-top:80px; margin-left:40px; ">

                <div class="row">
                <div class="col-xs-12 col-md-6 col-lg-3" >

                    <div class="panel panel-blue panel-widget" >
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-4 widget-left">
							<svg class="glyph stroked male-user"><use xlink:href="#stroked-male-user"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large" id="totAge">---</div>
							<div class="text-muted">Total Amount of Agents</div>
						</div>
					</div>
				    </div>
			    </div>

                <div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-orange panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-4 widget-left">
							<svg class="glyph stroked male-user"><use xlink:href="#stroked-male-user"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large" id="busAge">---</div>
							<div class="text-muted">Agents Occupied</div>
						</div>
					</div>
				</div>
			</div>
            </div>
              <div class="row">
               <div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-teal panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-4 widget-left">
							<svg class="glyph stroked male-user"><use xlink:href="#stroked-male-user"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large" id="actAge">---</div>
							<div class="text-muted">Available Agents</div>
						</div>
					</div>
				</div>
			</div>
            <div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-red panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-4 widget-left">
							<svg class="glyph stroked app-window-with-content"><use xlink:href="#stroked-male-user"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large" id="offAge">---</div>
							<div class="text-muted">Offline Agents</div>
						</div>
					</div>
				</div>
			</div>
              </div>


            </div>

        </div>


    <footer>
         <div class="container">

            <div class="copy text-center">
               Copyright 2016 <a href='#'>//CODEIT Software Development Club</a>
            </div>

         </div>
      </footer>
 </div>
   <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://code.jquery.com/jquery.js"></script>
<!-- Latest compiled JavaScript -->
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
    <script src="https://kandy-portal.s3.amazonaws.com/public/javascript/kandy/2.6.0/kandy.js"></script>
    <script src="assets/js/kandyScript.js"></script>
    <script src="assets/js/jquery.blockUI.js"></script>
    <script src="assets/js/firebaseScript.js"></script>
    <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-database.js"></script>

  </body>
</html>
